Bug 67706 - Unused warnings during build
Summary: Unused warnings during build
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: glibc (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-30 05:39 UTC by hjl
Modified: 2016-11-24 14:57 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-01 11:49:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description hjl 2002-06-30 05:39:19 UTC
I got

../iconv/skeleton.c:412: warning: unused variable `set'
tst-eof.c:19: warning: unused variable `tm'
tst-eof.c:18: warning: unused variable `ch'
Examples/ex9.c:35: warning: unused variable `th'

while rebuilding glibc-2.2.90-14.

Comment 2 Jakub Jelinek 2002-08-26 11:22:59 UTC
Should be fixed in any of the recent glibc rpms.


Note You need to log in before you can comment on or make changes to this bug.